## a50dd-user 11 RP1A.200720.012 A505FDDS9CWA2 release-keys
- Manufacturer: samsung
- Platform: universal9610
- Codename: a50
- Brand: samsung
- Flavor: a50dd-user
- Release Version: 11
- Kernel Version: 4.14.113
- Id: RP1A.200720.012
- Incremental: A505FDDS9CWA2
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/a50dd/a50:11/RP1A.200720.012/A505FDDS9CWA2:user/release-keys
- OTA version: 
- Branch: a50dd-user-11-RP1A.200720.012-A505FDDS9CWA2-release-keys
- Repo: samsung/a50
